definition: 840461a64431a4d3d8db523105924fc36363c8fbb7f804b4ee745d8c2468ec26
formatversion: 1
verify:
- hash: b5681250f91d78da28b7dec81b14952e3584a48b6c123f002b4b67c55025c905
  size: 382763432
- hash: 8038e64ef32afe4e0e4854d2123cba1576046aeecab74c6dd1b74d205248bee3
  size: 376889048
- hash: 79e472dd3611bab714126176ee813f6a43dc41d4fccbd2f137e0c7192bc2768a
  size: 509817940
